@layer addon {

    .templateCover {
        .inner {
            @media (min-width: 56em) {
                min-width: 450px;
                -webkit-hyphens: auto;
                        hyphens: auto;
                overflow: hidden;
            }
            @media (--min-fablet) {
                min-width: 450px;
                -webkit-hyphens: auto;
                        hyphens: auto;
                overflow: hidden;
            }
            .buttons {
                width: 100%;
                justify-content: space-between;
                align-items: flex-end;
                
                flex-direction: row;
                gap: 0;
                img {
                   max-width: 150px;
                }
                @media (max-width: 56em) {
                    img {
                        max-width: 100px;
                    }
                }
                @media (--max-fablet) {
                    img {
                        max-width: 100px;
                    }
                }
            }
        }
    }
    .templateCollection.collectionReview {
        .media {
            &:before {
                left: 0px;
            }
            &:after {
                left: 80px;
            }
        }
        .inner {
            .footer {
                display: none;
            }
        }

    }
    
}